oRTP 0.25.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
_OrtpStream Struct Reference

## Data Fields
ortp_socket_t | socket
int | sockfamily
int | loc_port
socklen_t | rem_addrlen
struct sockaddr_storage | rem_addr
socklen_t | loc_addrlen
struct sockaddr_storage | loc_addr
struct _RtpTransport * | tr
mblk_t * | cached_mp
struct timeval | send_bw_start
struct timeval | recv_bw_start
unsigned int | sent_bytes
unsigned int | recv_bytes
float | upload_bw
float | download_bw
OList * | aux_destinations

The documentation for this struct was generated from the following file:

- include/ortp/rtpsession.h